-- my custom locale file - more streamlined than AceLocale and no lib dependency

-- To help with missing translations please go here:
-- http://www.wowace.com/addons/saved_instances/localization/

local Ld, La = {}, {}
local locale = GAME_LOCALE or GetLocale()

function SavedInstances_locale()
  return setmetatable({},{
    __index = function(t, s) return La[s] or Ld[s] or rawget(t,s) or s end
  })
end

Ld["Alternating columns are colored differently"] = "Alternating columns are colored differently"
Ld["Always show"] = "Always show"
Ld["Always show new instances"] = "Always show new instances"
Ld["Bind a key to toggle the SavedInstances tooltip"] = "Bind a key to toggle the SavedInstances tooltip"
Ld["Blizzard currently imposes a limit of 5 instances per hour per account. This feature will show you how many different instances you have entered in the last hour (if you have been in more than two). Once you have reached the limit, you will be shown how much time you must wait until you will be allowed to enter a new instance."] = "Blizzard currently imposes a limit of 5 instances per hour per account. This feature will show you how many different instances you have entered in the last hour (if you have been in more than two). Once you have reached the limit, you will be shown how much time you must wait until you will be allowed to enter a new instance."
Ld["Categories"] = "Categories"
Ld["|cffffff00Left-click|r to detach tooltip"] = "|cffffff00Left-click|r to detach tooltip"
Ld["|cffffff00Middle-click|r to show Blizzard's Raid Information"] = "|cffffff00Middle-click|r to show Blizzard's Raid Information"
Ld["|cffffff00Right-click|r to configure SavedInstances"] = "|cffffff00Right-click|r to configure SavedInstances"
Ld["Character column style"] = "Character column style"
Ld["Character details"] = "Character details"
Ld["Characters"] = "Characters"
Ld["Columns are colored according to the characters class"] = "Columns are colored according to the characters class"
Ld["Columns are the same color as the whole tooltip"] = "Columns are the same color as the whole tooltip"
Ld["Completed encounters"] = "Completed encounters"
Ld["Display instances in order of recommended level from lowest to highest"] = "Display instances in order of recommended level from lowest to highest"
Ld["Display instances with space inserted between categories"] = "Display instances with space inserted between categories"
Ld["Dungeon Finder ID"] = "Dungeon Finder ID"
Ld["Encounters"] = "Encounters"
Ld["Expansion"] = "Expansion"
Ld["Expired Lockout - Can be extended"] = "Expired Lockout - Can be extended"
Ld["Extended Lockout - Not yet saved"] = "Extended Lockout - Not yet saved"
Ld["Forget ID"] = "Forget ID"
Ld["General settings"] = "General settings"
Ld["Hold Alt to show all data"] = "Hold Alt to show all data"
Ld["Hover mouse on indicator for details"] = "Hover mouse on indicator for details"
Ld["If encounters have been defined, show them in the instance tooltip"] = "If encounters have been defined, show them in the instance tooltip"
Ld["Indicators"] = "Indicators"
Ld["Instance details"] = "Instance details"
Ld["Instance options"] = "Instance options"
Ld["Instances"] = "Instances"
Ld["List categories from the current expansion pack first"] = "List categories from the current expansion pack first"
Ld["List is empty"] = "List is empty"
Ld["List raid categories before dungeon categories"] = "List raid categories before dungeon categories"
Ld["Lockouts"] = "Lockouts"
Ld["Members"] = "Members"
Ld["Most recent first"] = "Most recent first"
Ld["Move down"] = "Move down"
Ld["Move up"] = "Move up"
Ld["Never show"] = "Never show"
Ld["New encounter"] = "New encounter"
Ld["New instances are shown by default, even if no characters are saved to them"] = "New instances are shown by default, even if no characters are saved to them"
Ld["No data found for this Dungeon Finder ID"] = "No data found for this Dungeon Finder ID"
Ld["No Dungeon Finder ID assigned"] = "No Dungeon Finder ID assigned"
Ld["Note"] = "Note"
Ld["Raids before dungeons"] = "Raids before dungeons"
Ld["Recent instance activity"] = "Recent instance activity"
Ld["Recent Instances"] = "Recent Instances"
Ld["Report instance resets to group"] = "Report instance resets to group"
Ld["Reverse ordering"] = "Reverse ordering"
Ld["Selected category"] = "Selected category"
Ld["Selected character"] = "Selected character"
Ld["Selected encounter"] = "Selected encounter"
Ld["Selected instance"] = "Selected instance"
Ld["Selected lockout"] = "Selected lockout"
Ld["Show category names"] = "Show category names"
Ld["Show category names in the tooltip"] = "Show category names in the tooltip"
Ld["Show cooldown for characters to use battleground system"] = "Show cooldown for characters to use battleground system"
Ld["Show cooldown for characters to use LFG dungeon system"] = "Show cooldown for characters to use LFG dungeon system"
Ld["Show encounters"] = "Show encounters"
Ld["Show Expired"] = "Show Expired"
Ld["Show expired instance lockouts"] = "Show expired instance lockouts"
Ld["Show/Hide the SavedInstances tooltip"] = "Show/Hide the SavedInstances tooltip"
Ld["Show history in Broker data feed"] = "Show history in Broker data feed"
Ld["Show history in tooltip"] = "Show history in tooltip"
Ld["Show minimap button"] = "Show minimap button"
Ld["Show name for a category when all displayed instances belong only to that category"] = "Show name for a category when all displayed instances belong only to that category"
Ld["Show the SavedInstances minimap button"] = "Show the SavedInstances minimap button"
Ld["Show this character"] = "Show this character"
Ld["Show this instance"] = "Show this instance"
Ld["Show tooltip hints"] = "Show tooltip hints"
Ld["Show when not saved"] = "Show when not saved"
Ld["Show when saved"] = "Show when saved"
Ld["Show which characters have completed a random dungeon"] = "Show which characters have completed a random dungeon"
Ld["Similarly, the words KILLED and TOTAL will be substituted with the number of bosses killed and total in the lockout."] = "Similarly, the words KILLED and TOTAL will be substituted with the number of bosses killed and total in the lockout."
Ld["Single category name"] = "Single category name"
Ld["%s instances"] = "%s instances"
Ld["Sort categories by"] = "Sort categories by"
Ld["Space between categories"] = "Space between categories"
Ld["Text"] = "Text"
Ld["These are the instances that count towards the %i instances per hour account limit, and the time until they expire."] = "These are the instances that count towards the %i instances per hour account limit, and the time until they expire."
Ld["Time Left"] = "Time Left"
Ld["Track"] = "Track"
Ld["Track Battleground Deserter cooldown"] = "Track Battleground Deserter cooldown"
Ld["Track LFG dungeon cooldown"] = "Track LFG dungeon cooldown"
Ld["Track random daily dungeon"] = "Track random daily dungeon"
Ld["Track the instance IDs saved against your characters"] = "Track the instance IDs saved against your characters"
Ld["Type"] = "Type"
Ld["Use class color"] = "Use class color"
Ld["Warning: You've entered about %i instances recently and are approaching the %i instance per hour limit for your account. More instances should be available in %s."] = "Warning: You've entered about %i instances recently and are approaching the %i instance per hour limit for your account. More instances should be available in %s."
Ld["You can combine icons and text in a single indicator if you wish. Simply choose an icon, and insert the word ICON into the text field. Anywhere the word ICON is found, the icon you chose will be substituted in."] = "You can combine icons and text in a single indicator if you wish. Simply choose an icon, and insert the word ICON into the text field. Anywhere the word ICON is found, the icon you chose will be substituted in."


if locale == "frFR" then do end
-- La["Alternating columns are colored differently"] = ""
-- La["Always show"] = ""
La["Always show new instances"] = "Toujours montrer les nouvelles instances"
-- La["Bind a key to toggle the SavedInstances tooltip"] = ""
La["Blizzard currently imposes a limit of 5 instances per hour per account. This feature will show you how many different instances you have entered in the last hour (if you have been in more than two). Once you have reached the limit, you will be shown how much time you must wait until you will be allowed to enter a new instance."] = "Blizzard impose actuellement une limite de 5 instances par heure et par compte. Cette fonctionnalité vous montrera combien d'instances différentes vous avez activées au cours de la dernière heure (si vous avez été dans plus d'une instance). Une fois que vous avez atteint la limite, vous verrez combien de temps vous devez attendre avant d'être de nouveau autorisé à entrer dans une nouvelle instance."
La["Categories"] = "Catégories"
La["|cffffff00Left-click|r to detach tooltip"] = "|cffffff00Clic-gauche|r Pour voir l'onglet Raid" -- Needs review
-- La["|cffffff00Middle-click|r to show Blizzard's Raid Information"] = ""
La["|cffffff00Right-click|r to configure SavedInstances"] = "|cffffff00Clic-droit|r Pour configurer SavedInstances"
La["Character column style"] = "Style de la colonne de personnage"
La["Character details"] = "Détails du personnage"
La["Characters"] = "Personnages" -- Needs review
La["Columns are colored according to the characters class"] = "Les colonnes sont colorées en fonction de la classe des personnages"
La["Columns are the same color as the whole tooltip"] = "Les colonnes sont de la même couleur que toute l'infobulle" -- Needs review
La["Completed encounters"] = "Recontres terminées"
-- La["Display instances in order of recommended level from lowest to highest"] = ""
-- La["Display instances with space inserted between categories"] = ""
-- La["Dungeon Finder ID"] = ""
La["Encounters"] = "Rencontres"
La["Expansion"] = "extension"
-- La["Expired Lockout - Can be extended"] = ""
-- La["Extended Lockout - Not yet saved"] = ""
-- La["Forget ID"] = ""
La["General settings"] = "options générales"
-- La["Hold Alt to show all data"] = ""
La["Hover mouse on indicator for details"] = "Passer la souris sur les indicateurs pour plus d'informations"
La["If encounters have been defined, show them in the instance tooltip"] = "Si des rencontres ont été définies, les montrer dans l'infobulle d'instances." -- Needs review
La["Indicators"] = "Indicateurs"
La["Instance details"] = "Détails des instances"
La["Instance options"] = "Option des instances"
La["Instances"] = "Instances"
-- La["List categories from the current expansion pack first"] = ""
La["List is empty"] = "La liste est vide"
-- La["List raid categories before dungeon categories"] = ""
La["Lockouts"] = "Verouillages"
La["Members"] = "Membres"
-- La["Most recent first"] = ""
La["Move down"] = "Déplacer vers le haut"
La["Move up"] = "Remonter"
-- La["Never show"] = ""
La["New encounter"] = "Nouvelle rencontre"
La["New instances are shown by default, even if no characters are saved to them"] = "Nouvelles instances montrées par défaut même sans personnage inscrit "
-- La["No data found for this Dungeon Finder ID"] = ""
-- La["No Dungeon Finder ID assigned"] = ""
La["Note"] = "Note"
-- La["Raids before dungeons"] = ""
La["Recent instance activity"] = "Activité d'instance récente"
-- La["Recent Instances"] = ""
-- La["Report instance resets to group"] = ""
-- La["Reverse ordering"] = ""
La["Selected category"] = "Sélection de la catégorie"
La["Selected character"] = "Personnage sélectionné"
La["Selected encounter"] = "Rencontre sélectionnée"
La["Selected instance"] = "Sélection de l'instance"
La["Selected lockout"] = "Verrouillage sélectionné"
La["Show category names"] = "Voir la catégorie des noms"
La["Show category names in the tooltip"] = "Voir la catégorie des noms dans votre tooltip"
-- La["Show cooldown for characters to use battleground system"] = ""
-- La["Show cooldown for characters to use LFG dungeon system"] = ""
La["Show encounters"] = "Montrer les rencontres"
-- La["Show Expired"] = ""
-- La["Show expired instance lockouts"] = ""
-- La["Show/Hide the SavedInstances tooltip"] = ""
La["Show history in Broker data feed"] = "Montrer l'historique dans le Broker" -- Needs review
La["Show history in tooltip"] = "Montrer l'historique dans l'infobulle"
La["Show minimap button"] = "Afficher le bouton sur la minimap"
La["Show name for a category when all displayed instances belong only to that category"] = "Montrer le nom d'une catégorie quand toutes les instances affichées sont uniquement de ce type."
La["Show the SavedInstances minimap button"] = "Montrer bouton de minimap de savedinstances "
-- La["Show this character"] = ""
-- La["Show this instance"] = ""
La["Show tooltip hints"] = "Montrer les astuces du tooltip"
La["Show when not saved"] = "Afficher quand non inscrit"
-- La["Show when saved"] = ""
-- La["Show which characters have completed a random dungeon"] = ""
-- La["Similarly, the words KILLED and TOTAL will be substituted with the number of bosses killed and total in the lockout."] = ""
La["Single category name"] = "Nom de la catégorie seul"
La["%s instances"] = "%s instances"
-- La["Sort categories by"] = ""
-- La["Space between categories"] = ""
La["Text"] = "Texte"
-- La["These are the instances that count towards the %i instances per hour account limit, and the time until they expire."] = ""
La["Time Left"] = [=[temps restant
délai avant la réinitialisation de l'instance]=]
-- La["Track"] = ""
-- La["Track Battleground Deserter cooldown"] = ""
-- La["Track LFG dungeon cooldown"] = ""
-- La["Track random daily dungeon"] = ""
La["Track the instance IDs saved against your characters"] = "Suivre les inscriptions en instance de vos personnages"
-- La["Type"] = ""
La["Use class color"] = "Coloriser par classe"
-- La["Warning: You've entered about %i instances recently and are approaching the %i instance per hour limit for your account. More instances should be available in %s."] = ""
La["You can combine icons and text in a single indicator if you wish. Simply choose an icon, and insert the word ICON into the text field. Anywhere the word ICON is found, the icon you chose will be substituted in."] = "Si vous le souhaitez, vous pouvez combiner les icônes et le texte en un seul indicateur. Il vous suffit de choisir une icône, et insérer l'icône dans la zone de texte, l'icône que vous avez choisi sera mis à la place."

elseif locale == "deDE" then do end
La["Alternating columns are colored differently"] = "Abwechselnde Spalten sind unterschiedlich gefärbt"
La["Always show"] = "Immer Anzeigen" -- Needs review
La["Always show new instances"] = "Neue Instanzen immer anzeigen"
-- La["Bind a key to toggle the SavedInstances tooltip"] = ""
La["Blizzard currently imposes a limit of 5 instances per hour per account. This feature will show you how many different instances you have entered in the last hour (if you have been in more than two). Once you have reached the limit, you will be shown how much time you must wait until you will be allowed to enter a new instance."] = "Blizzard hat kürzlich ein Limit von 5 Instanzen pro Stunde/pro Account verhängt. Dieses Feature zeigt dir an, wieviele verschiedene Instanzen du in der vergangenen Stunde betreten hast (wenn du in mehr als zwei Instanzen gewesen bist). Sobald du das Limit erreicht hast, wird dir die Zeit angezeigt die du warten musst, bist du eine neue Instanz betreten darfst."
La["Categories"] = "Kategorien"
La["|cffffff00Left-click|r to detach tooltip"] = " |cffffff00Linksklick|r um Blizzard's Schlachtzuginformation anzuzeigen" -- Needs review
-- La["|cffffff00Middle-click|r to show Blizzard's Raid Information"] = ""
La["|cffffff00Right-click|r to configure SavedInstances"] = "|cffffff00Rechtsklick|r um SavedInstances zu konfigurieren"
La["Character column style"] = "Stil der Charakter-Spalte"
La["Character details"] = "Charakterdetails"
La["Characters"] = "Charaktere"
La["Columns are colored according to the characters class"] = "Spalten werden entsprechend der Klasse des Charakters gefärbt"
La["Columns are the same color as the whole tooltip"] = "Spalten haben die selbe Farbe wie der gesamte Tooltip"
La["Completed encounters"] = "Abgeschlossene Boss-Begegnungen"
La["Display instances in order of recommended level from lowest to highest"] = "Instanzen nach vorgeschlagenem Level anzeigen, beginnend mit der niedrigsten zur höchsten Instanz"
La["Display instances with space inserted between categories"] = "Instanzen mit einem Freiraum zwischen den verschiedenen Kategorien anzeigen"
La["Dungeon Finder ID"] = "Dungeonbrowser ID" -- Needs review
La["Encounters"] = "Boss-Begegnungen"
La["Expansion"] = "Erweiterung"
La["Expired Lockout - Can be extended"] = "Abgelaufene Sperre - Kann fortgesetzt werden." -- Needs review
La["Extended Lockout - Not yet saved"] = "Erweiterte Sperre - Noch nicht gesichert" -- Needs review
La["Forget ID"] = "Vergessene ID" -- Needs review
La["General settings"] = "Allgemeine Einstellungen"
La["Hold Alt to show all data"] = "Halte Alt um alle Daten anzuzeigen" -- Needs review
La["Hover mouse on indicator for details"] = "Für Details den Mauszeiger über Indikator setzen"
La["If encounters have been defined, show them in the instance tooltip"] = "Wenn die Boss-Begegnungen definiert wurden, diese im Instanz-Tooltip anzeigen"
La["Indicators"] = "Indikatoren"
La["Instance details"] = "Instanz-Details"
La["Instance options"] = "Instanzoptionen"
La["Instances"] = "Instanzen"
La["List categories from the current expansion pack first"] = "Kategorien der aktuellen Erweiterung zuerst auflisten"
La["List is empty"] = "Liste ist leer"
La["List raid categories before dungeon categories"] = "Schlachtzug-Kategorien vor Dungeon-Kategorien auflisten"
La["Lockouts"] = "Aussperrungen"
La["Members"] = "Mitglieder"
La["Most recent first"] = "Aktuellste zuerst"
La["Move down"] = "Nach unten bewegen"
La["Move up"] = "Nach oben bewegen"
La["Never show"] = "Nie Anzeigen" -- Needs review
La["New encounter"] = "Neue Boss-Begegnung"
La["New instances are shown by default, even if no characters are saved to them"] = "Neue Instanzen werden automatisch angezeigt, auch wenn sie bei keinem Charakter gespeichert sind"
La["No data found for this Dungeon Finder ID"] = "Keine Daten für diese Dungeonbrowser ID gefunden" -- Needs review
La["No Dungeon Finder ID assigned"] = "Keine Dungeonbrowser ID zugewiesen" -- Needs review
La["Note"] = "Notiz"
La["Raids before dungeons"] = "Schlachtzüge vor Dungeons"
La["Recent instance activity"] = "Aktuelle Instanz-Aktivität"
La["Recent Instances"] = "Kürzliche Instancen" -- Needs review
-- La["Report instance resets to group"] = ""
La["Reverse ordering"] = "Umgekehrte Anordung"
La["Selected category"] = "Ausgewählte Kategorie"
La["Selected character"] = "Ausgewählter Charakter"
La["Selected encounter"] = "Ausgewählte Boss-Begegnung"
La["Selected instance"] = "Ausgewählte Instanz"
La["Selected lockout"] = "Gesperrte Auswahl" -- Needs review
La["Show category names"] = "Kategorie-Namen anzeigen"
La["Show category names in the tooltip"] = "Kategorie-Namen im Tooltip anzeigen"
La["Show cooldown for characters to use battleground system"] = "Zeige Abklingzeiten für Charaktere, welche Schlachtfelder benutzen." -- Needs review
La["Show cooldown for characters to use LFG dungeon system"] = "Zeige Abklingzeiten für Charaktere welche den Schlachzugbrowser benutzen" -- Needs review
La["Show encounters"] = "Boss-Begegnungen anzeigen"
La["Show Expired"] = "Zeige Abgelaufene" -- Needs review
La["Show expired instance lockouts"] = "Zeige abgelaufene Instanz Sperren" -- Needs review
-- La["Show/Hide the SavedInstances tooltip"] = ""
La["Show history in Broker data feed"] = "Zeige vergangenes in der Broker-Anzeige" -- Needs review
La["Show history in tooltip"] = "Verlauf im Tooltip anzeigen"
La["Show minimap button"] = "Minimap-Button anzeigen"
La["Show name for a category when all displayed instances belong only to that category"] = "Zeige Name der Kategorie, wenn alle angezeigten Instanzen zu dieser Kategorie gehören"
La["Show the SavedInstances minimap button"] = "Den SavedInstances-Minimap-Button anzeigen"
La["Show this character"] = "Zeige diesen Charakter" -- Needs review
La["Show this instance"] = "Zeige diese Instance" -- Needs review
La["Show tooltip hints"] = "Tooltip-Hinweise anzeigen"
La["Show when not saved"] = "Immer anzeigen"
La["Show when saved"] = "Anzeigen wenn gespeichert" -- Needs review
La["Show which characters have completed a random dungeon"] = "Anzeigen welche Charaktere einen zufälligen Dungeon abgeschlossen haben"
La["Similarly, the words KILLED and TOTAL will be substituted with the number of bosses killed and total in the lockout."] = "Ebenso werden die Wörter GETÖTET und GESAMT durch die Anzahl der getöteten und gesamten Bosse der Sperre ersetzt." -- Needs review
La["Single category name"] = "Einzelner Kategorie-Name"
La["%s instances"] = "%s Instanzen"
La["Sort categories by"] = "Kategorien sortieren nach"
La["Space between categories"] = "Freiraum zwischen Kategorien"
La["Text"] = "Text"
La["These are the instances that count towards the %i instances per hour account limit, and the time until they expire."] = "Diese Instanzen zählen zum %i Instanzen pro Stunde pro Account Limit, und die Zeit bis sie ablaufen." -- Needs review
La["Time Left"] = "Verbleibende Zeit"
La["Track"] = "Überwache" -- Needs review
La["Track Battleground Deserter cooldown"] = "Überwache Schlachtfeld Deserteur Abklingzeiten" -- Needs review
La["Track LFG dungeon cooldown"] = "Überwache Schlachzugbrowser Abklingzeiten." -- Needs review
La["Track random daily dungeon"] = "Überwache Zufalls Tages Instanzen" -- Needs review
La["Track the instance IDs saved against your characters"] = "Instanz-IDs bei allen Charakteren verfolgen"
La["Type"] = "Wert" -- Needs review
La["Use class color"] = "Klassenfarbe benutzen"
La["Warning: You've entered about %i instances recently and are approaching the %i instance per hour limit for your account. More instances should be available in %s."] = "Achtung: Du hast kürzlich %i Instanzen betreten und näherst Dich der %i Instanzen pro Stunde begrenzung für Deinen Account. Weitere Instanzen sollten in %s verfügbar sein." -- Needs review
La["You can combine icons and text in a single indicator if you wish. Simply choose an icon, and insert the word ICON into the text field. Anywhere the word ICON is found, the icon you chose will be substituted in."] = "Nach Wunsch können Icons und Text in einem einzelnen Indikator kombiniert werden. Wähle ein Icon und gebe das Wort ICON in das Textfeld ein. Wo auch immer das Wort ICON gefunden wird, wird das gewählte Icon angefügt."

elseif locale == "koKR" then do end
-- La["Alternating columns are colored differently"] = ""
La["Always show"] = "항상 표시" -- Needs review
La["Always show new instances"] = "항상 새로운 인스턴스를 표시합니다."
-- La["Bind a key to toggle the SavedInstances tooltip"] = ""
-- La["Blizzard currently imposes a limit of 5 instances per hour per account. This feature will show you how many different instances you have entered in the last hour (if you have been in more than two). Once you have reached the limit, you will be shown how much time you must wait until you will be allowed to enter a new instance."] = ""
La["Categories"] = "카테고리"
La["|cffffff00Left-click|r to detach tooltip"] = "|cffffff00좌-클릭|r으로 블리자드의 공격대 정보 표시" -- Needs review
-- La["|cffffff00Middle-click|r to show Blizzard's Raid Information"] = ""
La["|cffffff00Right-click|r to configure SavedInstances"] = "|cffffff00우-클릭|r으로 SavedInstances 설정"
-- La["Character column style"] = ""
La["Character details"] = "캐릭터 세부 정보" -- Needs review
La["Characters"] = "캐릭터"
-- La["Columns are colored according to the characters class"] = ""
-- La["Columns are the same color as the whole tooltip"] = ""
-- La["Completed encounters"] = ""
-- La["Display instances in order of recommended level from lowest to highest"] = ""
La["Display instances with space inserted between categories"] = "범주 사이에 공간을 삽입하여 인스턴스를 표시합니다." -- Needs review
-- La["Dungeon Finder ID"] = ""
-- La["Encounters"] = ""
La["Expansion"] = "확장" -- Needs review
La["Expired Lockout - Can be extended"] = "만료된 귀속 - 연장 가능" -- Needs review
La["Extended Lockout - Not yet saved"] = "연장된 귀속 - 아직 저장 않됨" -- Needs review
-- La["Forget ID"] = ""
La["General settings"] = "일반 설정"
La["Hold Alt to show all data"] = "알트키를 누르고 있으면 모든 정보 표시" -- Needs review
La["Hover mouse on indicator for details"] = "마우스를 올리면 세부 내용 표시"
-- La["If encounters have been defined, show them in the instance tooltip"] = ""
La["Indicators"] = "표시자"
La["Instance details"] = "인스턴스 세부 정보" -- Needs review
La["Instance options"] = "인스턴스 설정"
La["Instances"] = "인스턴스"
La["List categories from the current expansion pack first"] = "현재 확장팩을 첫번째로 목록에 나열" -- Needs review
La["List is empty"] = "목록 없음" -- Needs review
La["List raid categories before dungeon categories"] = "던전 범주 앞에 공개대 범주 나열" -- Needs review
La["Lockouts"] = "귀속" -- Needs review
La["Members"] = "구성원" -- Needs review
La["Most recent first"] = "최근 것을 첫번째로" -- Needs review
La["Move down"] = "아래로 이동" -- Needs review
La["Move up"] = "위로 이동" -- Needs review
La["Never show"] = "표시하지 않음" -- Needs review
-- La["New encounter"] = ""
La["New instances are shown by default, even if no characters are saved to them"] = "저장된 캐릭터가 없다고 하더라도 새로운 인스턴스는 기본적으로 표시됩니다."
-- La["No data found for this Dungeon Finder ID"] = ""
-- La["No Dungeon Finder ID assigned"] = ""
La["Note"] = "주석" -- Needs review
La["Raids before dungeons"] = "던전 앞에 공격대" -- Needs review
-- La["Recent instance activity"] = ""
-- La["Recent Instances"] = ""
-- La["Report instance resets to group"] = ""
La["Reverse ordering"] = "순서를 거꾸로" -- Needs review
La["Selected category"] = "범주 선택" -- Needs review
La["Selected character"] = "캐릭터 선택" -- Needs review
-- La["Selected encounter"] = ""
La["Selected instance"] = "인스턴스 선택" -- Needs review
La["Selected lockout"] = "귀속 선택" -- Needs review
La["Show category names"] = "카테고리 이름 표시"
La["Show category names in the tooltip"] = "툴팁에 카테고리 이름을 표시합니다."
La["Show cooldown for characters to use battleground system"] = "캐릭터가 전장 시스템을 사용하기 위해 남은 대기시간을 표시합니다." -- Needs review
La["Show cooldown for characters to use LFG dungeon system"] = "캐릭터가 무작위 던전 시스템을 사용하기 위해 남은 대기시간을 표시합니다." -- Needs review
-- La["Show encounters"] = ""
La["Show Expired"] = "만료 표시" -- Needs review
La["Show expired instance lockouts"] = "만료된 인스턴스 귀속 표시" -- Needs review
-- La["Show/Hide the SavedInstances tooltip"] = ""
-- La["Show history in Broker data feed"] = ""
-- La["Show history in tooltip"] = ""
La["Show minimap button"] = "미니맵 단추 표시"
La["Show name for a category when all displayed instances belong only to that category"] = "모든 표시된 인스턴스가 해당 카테고리에만 속하는 경우 카테고리 이름을 표시합니다."
La["Show the SavedInstances minimap button"] = "SavedInstances의 미니맵 단추를 표시합니다."
La["Show this character"] = "이 캐릭터의 표시" -- Needs review
La["Show this instance"] = "이 인스턴스의 표시" -- Needs review
La["Show tooltip hints"] = "툴팁 도움말 표시" -- Needs review
-- La["Show when not saved"] = ""
La["Show when saved"] = "저장할 때 표시" -- Needs review
-- La["Show which characters have completed a random dungeon"] = ""
-- La["Similarly, the words KILLED and TOTAL will be substituted with the number of bosses killed and total in the lockout."] = ""
La["Single category name"] = "단일 카테고리 이름"
-- La["%s instances"] = ""
La["Sort categories by"] = "범주 정렬" -- Needs review
La["Space between categories"] = "범주 사이에 공간" -- Needs review
La["Text"] = "글자" -- Needs review
-- La["These are the instances that count towards the %i instances per hour account limit, and the time until they expire."] = ""
La["Time Left"] = "남은 시간"
La["Track"] = "추적:" -- Needs review
La["Track Battleground Deserter cooldown"] = "전장 탈영 대기시간 추적" -- Needs review
La["Track LFG dungeon cooldown"] = "무작위 던전 대기시간 추적" -- Needs review
-- La["Track random daily dungeon"] = ""
La["Track the instance IDs saved against your characters"] = "당신 캐릭터에 저장된 인스턴스ID를 추적합니다."
La["Type"] = "유형" -- Needs review
La["Use class color"] = "직업 색상 사용" -- Needs review
-- La["Warning: You've entered about %i instances recently and are approaching the %i instance per hour limit for your account. More instances should be available in %s."] = ""
La["You can combine icons and text in a single indicator if you wish. Simply choose an icon, and insert the word ICON into the text field. Anywhere the word ICON is found, the icon you chose will be substituted in."] = "만일 원할 경우 단일 표시자에 아이콘과 문자를 조합하여 사용이 가능합니다. 그냥 아이콘을 선택하고 문자 입력부분에 아이콘 이름을 입력합니다. 어디에서도 문자 아이콘을 찾을 수 있으며 이 아이콘으로 선택을 대체할 수 있습니다."

elseif locale == "esMX" then do end
-- La["Alternating columns are colored differently"] = ""
-- La["Always show"] = ""
-- La["Always show new instances"] = ""
-- La["Bind a key to toggle the SavedInstances tooltip"] = ""
-- La["Blizzard currently imposes a limit of 5 instances per hour per account. This feature will show you how many different instances you have entered in the last hour (if you have been in more than two). Once you have reached the limit, you will be shown how much time you must wait until you will be allowed to enter a new instance."] = ""
-- La["Categories"] = ""
-- La["|cffffff00Left-click|r to detach tooltip"] = ""
-- La["|cffffff00Middle-click|r to show Blizzard's Raid Information"] = ""
-- La["|cffffff00Right-click|r to configure SavedInstances"] = ""
-- La["Character column style"] = ""
-- La["Character details"] = ""
-- La["Characters"] = ""
-- La["Columns are colored according to the characters class"] = ""
-- La["Columns are the same color as the whole tooltip"] = ""
-- La["Completed encounters"] = ""
-- La["Display instances in order of recommended level from lowest to highest"] = ""
-- La["Display instances with space inserted between categories"] = ""
-- La["Dungeon Finder ID"] = ""
-- La["Encounters"] = ""
-- La["Expansion"] = ""
-- La["Expired Lockout - Can be extended"] = ""
-- La["Extended Lockout - Not yet saved"] = ""
-- La["Forget ID"] = ""
-- La["General settings"] = ""
-- La["Hold Alt to show all data"] = ""
-- La["Hover mouse on indicator for details"] = ""
-- La["If encounters have been defined, show them in the instance tooltip"] = ""
-- La["Indicators"] = ""
-- La["Instance details"] = ""
-- La["Instance options"] = ""
-- La["Instances"] = ""
-- La["List categories from the current expansion pack first"] = ""
-- La["List is empty"] = ""
-- La["List raid categories before dungeon categories"] = ""
-- La["Lockouts"] = ""
-- La["Members"] = ""
-- La["Most recent first"] = ""
-- La["Move down"] = ""
-- La["Move up"] = ""
-- La["Never show"] = ""
-- La["New encounter"] = ""
-- La["New instances are shown by default, even if no characters are saved to them"] = ""
-- La["No data found for this Dungeon Finder ID"] = ""
-- La["No Dungeon Finder ID assigned"] = ""
-- La["Note"] = ""
-- La["Raids before dungeons"] = ""
-- La["Recent instance activity"] = ""
-- La["Recent Instances"] = ""
-- La["Report instance resets to group"] = ""
-- La["Reverse ordering"] = ""
-- La["Selected category"] = ""
-- La["Selected character"] = ""
-- La["Selected encounter"] = ""
-- La["Selected instance"] = ""
-- La["Selected lockout"] = ""
-- La["Show category names"] = ""
-- La["Show category names in the tooltip"] = ""
-- La["Show cooldown for characters to use battleground system"] = ""
-- La["Show cooldown for characters to use LFG dungeon system"] = ""
-- La["Show encounters"] = ""
-- La["Show Expired"] = ""
-- La["Show expired instance lockouts"] = ""
-- La["Show/Hide the SavedInstances tooltip"] = ""
-- La["Show history in Broker data feed"] = ""
-- La["Show history in tooltip"] = ""
-- La["Show minimap button"] = ""
-- La["Show name for a category when all displayed instances belong only to that category"] = ""
-- La["Show the SavedInstances minimap button"] = ""
-- La["Show this character"] = ""
-- La["Show this instance"] = ""
-- La["Show tooltip hints"] = ""
-- La["Show when not saved"] = ""
-- La["Show when saved"] = ""
-- La["Show which characters have completed a random dungeon"] = ""
-- La["Similarly, the words KILLED and TOTAL will be substituted with the number of bosses killed and total in the lockout."] = ""
-- La["Single category name"] = ""
-- La["%s instances"] = ""
-- La["Sort categories by"] = ""
-- La["Space between categories"] = ""
-- La["Text"] = ""
-- La["These are the instances that count towards the %i instances per hour account limit, and the time until they expire."] = ""
-- La["Time Left"] = ""
-- La["Track"] = ""
-- La["Track Battleground Deserter cooldown"] = ""
-- La["Track LFG dungeon cooldown"] = ""
-- La["Track random daily dungeon"] = ""
-- La["Track the instance IDs saved against your characters"] = ""
-- La["Type"] = ""
-- La["Use class color"] = ""
-- La["Warning: You've entered about %i instances recently and are approaching the %i instance per hour limit for your account. More instances should be available in %s."] = ""
-- La["You can combine icons and text in a single indicator if you wish. Simply choose an icon, and insert the word ICON into the text field. Anywhere the word ICON is found, the icon you chose will be substituted in."] = ""

elseif locale == "ruRU" then do end
-- La["Alternating columns are colored differently"] = ""
-- La["Always show"] = ""
La["Always show new instances"] = "Всегда отображать новые подземелья"
-- La["Bind a key to toggle the SavedInstances tooltip"] = ""
-- La["Blizzard currently imposes a limit of 5 instances per hour per account. This feature will show you how many different instances you have entered in the last hour (if you have been in more than two). Once you have reached the limit, you will be shown how much time you must wait until you will be allowed to enter a new instance."] = ""
La["Categories"] = "Категории"
La["|cffffff00Left-click|r to detach tooltip"] = "|cffffff00Left-click|r  Blizzard's информация о рейдах" -- Needs review
-- La["|cffffff00Middle-click|r to show Blizzard's Raid Information"] = ""
La["|cffffff00Right-click|r to configure SavedInstances"] = "|cffffff00Right-click|r Для настройки SavedInstances"
-- La["Character column style"] = ""
-- La["Character details"] = ""
La["Characters"] = "Герои"
-- La["Columns are colored according to the characters class"] = ""
-- La["Columns are the same color as the whole tooltip"] = ""
-- La["Completed encounters"] = ""
-- La["Display instances in order of recommended level from lowest to highest"] = ""
-- La["Display instances with space inserted between categories"] = ""
-- La["Dungeon Finder ID"] = ""
-- La["Encounters"] = ""
La["Expansion"] = "Расширение"
-- La["Expired Lockout - Can be extended"] = ""
-- La["Extended Lockout - Not yet saved"] = ""
-- La["Forget ID"] = ""
La["General settings"] = "Общие настройки"
-- La["Hold Alt to show all data"] = ""
La["Hover mouse on indicator for details"] = "Наведитк мышкой на индикатор детальной для подсказки"
-- La["If encounters have been defined, show them in the instance tooltip"] = ""
La["Indicators"] = "Индикатор"
La["Instance details"] = "Детали подземелий"
La["Instance options"] = "Опции подземелий"
La["Instances"] = "Подземелья"
-- La["List categories from the current expansion pack first"] = ""
La["List is empty"] = "список чист"
-- La["List raid categories before dungeon categories"] = ""
-- La["Lockouts"] = ""
La["Members"] = "Участники"
-- La["Most recent first"] = ""
-- La["Move down"] = ""
La["Move up"] = "Переместить вверх"
-- La["Never show"] = ""
-- La["New encounter"] = ""
La["New instances are shown by default, even if no characters are saved to them"] = "Новые подземелья отображаются по умолчанию, даже если нет персонажей с сохраненными копиями этих подземелий"
-- La["No data found for this Dungeon Finder ID"] = ""
-- La["No Dungeon Finder ID assigned"] = ""
La["Note"] = "заметки"
-- La["Raids before dungeons"] = ""
-- La["Recent instance activity"] = ""
-- La["Recent Instances"] = ""
-- La["Report instance resets to group"] = ""
-- La["Reverse ordering"] = ""
La["Selected category"] = "Выбрать категорию"
La["Selected character"] = "ВЫбрать героя"
-- La["Selected encounter"] = ""
La["Selected instance"] = "Выбраное подземелье"
-- La["Selected lockout"] = ""
La["Show category names"] = "Показать имена конфигураций категорий"
La["Show category names in the tooltip"] = "Отображать имена категорий в а подсказках"
-- La["Show cooldown for characters to use battleground system"] = ""
-- La["Show cooldown for characters to use LFG dungeon system"] = ""
-- La["Show encounters"] = ""
-- La["Show Expired"] = ""
-- La["Show expired instance lockouts"] = ""
-- La["Show/Hide the SavedInstances tooltip"] = ""
-- La["Show history in Broker data feed"] = ""
La["Show history in tooltip"] = "Отображать историю в подсказках"
La["Show minimap button"] = "Отображать кнопку у миникарты"
-- La["Show name for a category when all displayed instances belong only to that category"] = ""
La["Show the SavedInstances minimap button"] = "Отображать кнопку SavedInstances у миникарты"
-- La["Show this character"] = ""
-- La["Show this instance"] = ""
-- La["Show tooltip hints"] = ""
La["Show when not saved"] = "Показать настройки для не сохраненных"
-- La["Show when saved"] = ""
-- La["Show which characters have completed a random dungeon"] = ""
-- La["Similarly, the words KILLED and TOTAL will be substituted with the number of bosses killed and total in the lockout."] = ""
La["Single category name"] = "Одиночное имя категории"
La["%s instances"] = "%s подземелья"
-- La["Sort categories by"] = ""
-- La["Space between categories"] = ""
La["Text"] = "Текст"
-- La["These are the instances that count towards the %i instances per hour account limit, and the time until they expire."] = ""
La["Time Left"] = "Остаток времени"
-- La["Track"] = ""
-- La["Track Battleground Deserter cooldown"] = ""
-- La["Track LFG dungeon cooldown"] = ""
-- La["Track random daily dungeon"] = ""
La["Track the instance IDs saved against your characters"] = "Отслеживать ID копий подземелий, сохраненных для ваших персонажей"
-- La["Type"] = ""
La["Use class color"] = "Использовать цвет класса"
-- La["Warning: You've entered about %i instances recently and are approaching the %i instance per hour limit for your account. More instances should be available in %s."] = ""
-- La["You can combine icons and text in a single indicator if you wish. Simply choose an icon, and insert the word ICON into the text field. Anywhere the word ICON is found, the icon you chose will be substituted in."] = ""

elseif locale == "zhCN" then do end
La["Alternating columns are colored differently"] = "交替着色不同列"
La["Always show"] = "总是显示" -- Needs review
La["Always show new instances"] = "总是显示新的副本"
-- La["Bind a key to toggle the SavedInstances tooltip"] = ""
-- La["Blizzard currently imposes a limit of 5 instances per hour per account. This feature will show you how many different instances you have entered in the last hour (if you have been in more than two). Once you have reached the limit, you will be shown how much time you must wait until you will be allowed to enter a new instance."] = ""
La["Categories"] = "类别"
La["|cffffff00Left-click|r to detach tooltip"] = "|cffffff00左键点击|r 显示暴雪的团队信息" -- Needs review
-- La["|cffffff00Middle-click|r to show Blizzard's Raid Information"] = ""
La["|cffffff00Right-click|r to configure SavedInstances"] = "|cffffff00右键点击|r 配置 SavedInstances"
La["Character column style"] = "角色列样式"
La["Character details"] = "角色详情"
La["Characters"] = "角色"
La["Columns are colored according to the characters class"] = "按角色职业着色列"
-- La["Columns are the same color as the whole tooltip"] = ""
La["Completed encounters"] = "已完成的副本"
-- La["Display instances in order of recommended level from lowest to highest"] = ""
La["Display instances with space inserted between categories"] = "分类之间的显示间距" -- Needs review
La["Dungeon Finder ID"] = "地下城寻找器ID" -- Needs review
La["Encounters"] = "遭遇战" -- Needs review
La["Expansion"] = "扩展"
La["Expired Lockout - Can be extended"] = "到期锁定 - 可以延长" -- Needs review
La["Extended Lockout - Not yet saved"] = "已延长锁定 - 还未被储存" -- Needs review
-- La["Forget ID"] = ""
La["General settings"] = "综合设定"
La["Hold Alt to show all data"] = "按住 Alt 显示全部数据" -- Needs review
La["Hover mouse on indicator for details"] = "鼠标悬停到指示器查看详情"
-- La["If encounters have been defined, show them in the instance tooltip"] = ""
La["Indicators"] = "指示器"
La["Instance details"] = "副本详情"
La["Instance options"] = "副本选项"
La["Instances"] = "副本"
-- La["List categories from the current expansion pack first"] = ""
La["List is empty"] = "列表为空"
La["List raid categories before dungeon categories"] = "列表团队分类于地下城分类之前" -- Needs review
La["Lockouts"] = "锁定" -- Needs review
La["Members"] = "成员"
-- La["Most recent first"] = ""
La["Move down"] = "向下移动"
La["Move up"] = "向上移动"
La["Never show"] = "从不显示" -- Needs review
La["New encounter"] = "新的遭遇战" -- Needs review
La["New instances are shown by default, even if no characters are saved to them"] = "默认显示新的副本, 如果没有角色已有进度"
La["No data found for this Dungeon Finder ID"] = "这个地下城寻找器ID没有找到任何数据" -- Needs review
La["No Dungeon Finder ID assigned"] = "没有地下城寻找器被分配" -- Needs review
La["Note"] = "标记"
La["Raids before dungeons"] = "团队位于地下城之前" -- Needs review
-- La["Recent instance activity"] = ""
La["Recent Instances"] = "最近的副本" -- Needs review
-- La["Report instance resets to group"] = ""
La["Reverse ordering"] = "反转颜色" -- Needs review
La["Selected category"] = "选择类别"
La["Selected character"] = "已选择角色"
La["Selected encounter"] = "已选择的遭遇战" -- Needs review
La["Selected instance"] = "已选择副本"
La["Selected lockout"] = "已选择的锁定"
La["Show category names"] = "显示类别名字"
La["Show category names in the tooltip"] = "在提示信息中显示类别名字"
La["Show cooldown for characters to use battleground system"] = "显示角色使用战场系统的冷却" -- Needs review
La["Show cooldown for characters to use LFG dungeon system"] = "显示角色使用LFG地下城系统的冷却" -- Needs review
La["Show encounters"] = "显示遭遇战"
La["Show Expired"] = "显示到期的" -- Needs review
La["Show expired instance lockouts"] = "显示到期的副本锁定" -- Needs review
-- La["Show/Hide the SavedInstances tooltip"] = ""
La["Show history in Broker data feed"] = "在 Broker 数据中显示历史"
La["Show history in tooltip"] = "在提示信息中显示历史"
La["Show minimap button"] = "显示小地图按钮"
-- La["Show name for a category when all displayed instances belong only to that category"] = ""
La["Show the SavedInstances minimap button"] = "显示 SavedInstances 小地图按钮"
La["Show this character"] = "显示这个角色" -- Needs review
La["Show this instance"] = "显示这个副本" -- Needs review
La["Show tooltip hints"] = "显示提示信息"
La["Show when not saved"] = "当未保存时显示"
La["Show when saved"] = "当保存后显示" -- Needs review
La["Show which characters have completed a random dungeon"] = "显示哪个角色已完成一个随机地下城" -- Needs review
-- La["Similarly, the words KILLED and TOTAL will be substituted with the number of bosses killed and total in the lockout."] = ""
La["Single category name"] = "单独类别名字"
La["%s instances"] = "%s 副本"
La["Sort categories by"] = "排序分类按" -- Needs review
La["Space between categories"] = "分类的间距" -- Needs review
La["Text"] = "文本"
-- La["These are the instances that count towards the %i instances per hour account limit, and the time until they expire."] = ""
La["Time Left"] = "剩余时间"
La["Track"] = "追踪" -- Needs review
La["Track Battleground Deserter cooldown"] = "追踪战场逃亡者冷却" -- Needs review
La["Track LFG dungeon cooldown"] = "追踪LFG地下城冷却" -- Needs review
La["Track random daily dungeon"] = "追踪随机日常地下城" -- Needs review
La["Track the instance IDs saved against your characters"] = "追踪你的角色的副本保存进度ID"
La["Type"] = "类型" -- Needs review
La["Use class color"] = "使用职业颜色"
-- La["Warning: You've entered about %i instances recently and are approaching the %i instance per hour limit for your account. More instances should be available in %s."] = ""
-- La["You can combine icons and text in a single indicator if you wish. Simply choose an icon, and insert the word ICON into the text field. Anywhere the word ICON is found, the icon you chose will be substituted in."] = ""

elseif locale == "esES" then do end
La["Alternating columns are colored differently"] = "Columnas alternadas son de diferentes colores" -- Needs review
-- La["Always show"] = ""
La["Always show new instances"] = "Siempre mostrar nuevas instancias"
-- La["Bind a key to toggle the SavedInstances tooltip"] = ""
-- La["Blizzard currently imposes a limit of 5 instances per hour per account. This feature will show you how many different instances you have entered in the last hour (if you have been in more than two). Once you have reached the limit, you will be shown how much time you must wait until you will be allowed to enter a new instance."] = ""
La["Categories"] = "Categorías"
La["|cffffff00Left-click|r to detach tooltip"] = "|cffffff00Click-Izquierdo|r para mostrar la Información de Banda de Blizzard" -- Needs review
-- La["|cffffff00Middle-click|r to show Blizzard's Raid Information"] = ""
La["|cffffff00Right-click|r to configure SavedInstances"] = "|cffffff00Click-Derecho|r para configurar SavedInstances"
-- La["Character column style"] = ""
La["Character details"] = "Detalles del personaje"
-- La["Characters"] = ""
La["Columns are colored according to the characters class"] = "Las columnas se colorean según las clases de los personajes"
-- La["Columns are the same color as the whole tooltip"] = ""
-- La["Completed encounters"] = ""
-- La["Display instances in order of recommended level from lowest to highest"] = ""
-- La["Display instances with space inserted between categories"] = ""
-- La["Dungeon Finder ID"] = ""
-- La["Encounters"] = ""
La["Expansion"] = "Expansión"
-- La["Expired Lockout - Can be extended"] = ""
-- La["Extended Lockout - Not yet saved"] = ""
-- La["Forget ID"] = ""
La["General settings"] = "Opciones generales"
-- La["Hold Alt to show all data"] = ""
-- La["Hover mouse on indicator for details"] = ""
-- La["If encounters have been defined, show them in the instance tooltip"] = ""
-- La["Indicators"] = ""
La["Instance details"] = "Detalles de la instancia"
La["Instance options"] = "Opciones de Instancia"
-- La["Instances"] = ""
-- La["List categories from the current expansion pack first"] = ""
-- La["List is empty"] = ""
-- La["List raid categories before dungeon categories"] = ""
-- La["Lockouts"] = ""
-- La["Members"] = ""
-- La["Most recent first"] = ""
-- La["Move down"] = ""
-- La["Move up"] = ""
-- La["Never show"] = ""
-- La["New encounter"] = ""
-- La["New instances are shown by default, even if no characters are saved to them"] = ""
-- La["No data found for this Dungeon Finder ID"] = ""
-- La["No Dungeon Finder ID assigned"] = ""
-- La["Note"] = ""
-- La["Raids before dungeons"] = ""
-- La["Recent instance activity"] = ""
-- La["Recent Instances"] = ""
-- La["Report instance resets to group"] = ""
-- La["Reverse ordering"] = ""
La["Selected category"] = "Categoría seleccionada"
La["Selected character"] = "Personaje seleccionado"
-- La["Selected encounter"] = ""
La["Selected instance"] = "Instancia seleccionada"
-- La["Selected lockout"] = ""
La["Show category names"] = "Mostrar nombres de categorías"
La["Show category names in the tooltip"] = "Mostrar nombres de categorías en las herramientas" -- Needs review
-- La["Show cooldown for characters to use battleground system"] = ""
-- La["Show cooldown for characters to use LFG dungeon system"] = ""
-- La["Show encounters"] = ""
-- La["Show Expired"] = ""
-- La["Show expired instance lockouts"] = ""
-- La["Show/Hide the SavedInstances tooltip"] = ""
-- La["Show history in Broker data feed"] = ""
-- La["Show history in tooltip"] = ""
La["Show minimap button"] = "Mostrar botón del minimapa"
-- La["Show name for a category when all displayed instances belong only to that category"] = ""
La["Show the SavedInstances minimap button"] = "Mostrar el botón del minimapa de SavedInstances"
-- La["Show this character"] = ""
-- La["Show this instance"] = ""
La["Show tooltip hints"] = "Mostrar consejos sobre herramientas" -- Needs review
-- La["Show when not saved"] = ""
-- La["Show when saved"] = ""
-- La["Show which characters have completed a random dungeon"] = ""
-- La["Similarly, the words KILLED and TOTAL will be substituted with the number of bosses killed and total in the lockout."] = ""
-- La["Single category name"] = ""
-- La["%s instances"] = ""
-- La["Sort categories by"] = ""
-- La["Space between categories"] = ""
-- La["Text"] = ""
-- La["These are the instances that count towards the %i instances per hour account limit, and the time until they expire."] = ""
La["Time Left"] = "Tiempo Restante"
-- La["Track"] = ""
-- La["Track Battleground Deserter cooldown"] = ""
-- La["Track LFG dungeon cooldown"] = ""
-- La["Track random daily dungeon"] = ""
-- La["Track the instance IDs saved against your characters"] = ""
-- La["Type"] = ""
-- La["Use class color"] = ""
-- La["Warning: You've entered about %i instances recently and are approaching the %i instance per hour limit for your account. More instances should be available in %s."] = ""
-- La["You can combine icons and text in a single indicator if you wish. Simply choose an icon, and insert the word ICON into the text field. Anywhere the word ICON is found, the icon you chose will be substituted in."] = ""

elseif locale == "zhTW" then do end
La["Alternating columns are colored differently"] = "欄位交替不同的顏色"
La["Always show"] = "永遠顯示"
La["Always show new instances"] = "總是顯示新副本"
-- La["Bind a key to toggle the SavedInstances tooltip"] = ""
La["Blizzard currently imposes a limit of 5 instances per hour per account. This feature will show you how many different instances you have entered in the last hour (if you have been in more than two). Once you have reached the limit, you will be shown how much time you must wait until you will be allowed to enter a new instance."] = "暴風雪現在限定一個帳號每小時只能進入五個新副本。這項功能將會顯示最近一個小時內你進入多少個副本(如果你已經進入超過兩個副本)。一旦你達到五個副本的限制，則會顯示你必須等待多久才能再度進入一個新的副本。"
La["Categories"] = "分類"
La["|cffffff00Left-click|r to detach tooltip"] = "|cffffff00左鍵點擊|r顯示遊戲內建團隊訊息" -- Needs review
-- La["|cffffff00Middle-click|r to show Blizzard's Raid Information"] = ""
La["|cffffff00Right-click|r to configure SavedInstances"] = "|cffffff00右鍵點擊|r設定SavedInstances"
La["Character column style"] = "角色欄位格式"
La["Character details"] = "角色的詳情"
La["Characters"] = "角色"
La["Columns are colored according to the characters class"] = "依照職業變換欄位顏色"
La["Columns are the same color as the whole tooltip"] = "欄位與工具列顯示相同顏色"
La["Completed encounters"] = "已完成的交戰" -- Needs review
La["Display instances in order of recommended level from lowest to highest"] = "依照建議的等級從低到高顯示副本"
La["Display instances with space inserted between categories"] = "在副本與分類間插入一個空隙" -- Needs review
La["Dungeon Finder ID"] = "地城尋求ID" -- Needs review
La["Encounters"] = "交戰" -- Needs review
La["Expansion"] = "擴展"
La["Expired Lockout - Can be extended"] = "過期鎖定 - 可以延展"
La["Extended Lockout - Not yet saved"] = "擴展鎖定 - 還未儲存"
La["Forget ID"] = "忽略ID"
La["General settings"] = "一般設定"
La["Hold Alt to show all data"] = "按住Alt來顯示所有資訊"
La["Hover mouse on indicator for details"] = "滑鼠停留顯示細節"
La["If encounters have been defined, show them in the instance tooltip"] = "如果交戰已經確立，則顯示在副本的提示中" -- Needs review
La["Indicators"] = "指標"
La["Instance details"] = "副本細節"
La["Instance options"] = "副本設定"
La["Instances"] = "副本"
La["List categories from the current expansion pack first"] = "優先從目前的擴展包列出分類" -- Needs review
La["List is empty"] = "列表為空"
La["List raid categories before dungeon categories"] = "列出團隊分類在地城分類之前"
La["Lockouts"] = "鎖定" -- Needs review
La["Members"] = "會員"
La["Most recent first"] = "最近的優先"
La["Move down"] = "下移"
La["Move up"] = "上移"
La["Never show"] = "從不顯示"
La["New encounter"] = "新的交戰" -- Needs review
La["New instances are shown by default, even if no characters are saved to them"] = "預設顯示新副本，即使沒有角色有副本進度"
La["No data found for this Dungeon Finder ID"] = "此地城尋求ID沒有資料" -- Needs review
La["No Dungeon Finder ID assigned"] = "沒有分配地城尋求ID" -- Needs review
La["Note"] = "註解"
La["Raids before dungeons"] = "團隊在地城之前"
La["Recent instance activity"] = "近期副本活動"
La["Recent Instances"] = "最近的副本" -- Needs review
La["Report instance resets to group"] = "報告副本重置到團隊" -- Needs review
La["Reverse ordering"] = "反轉排序"
La["Selected category"] = "選擇的分類"
La["Selected character"] = "已選擇的角色"
La["Selected encounter"] = "選擇的交戰" -- Needs review
La["Selected instance"] = "選擇的副本"
La["Selected lockout"] = "選擇鎖定"
La["Show category names"] = "顯示分類名稱"
La["Show category names in the tooltip"] = "在提示顯示分類名稱"
La["Show cooldown for characters to use battleground system"] = "顯示角色使用戰場系統的冷卻"
La["Show cooldown for characters to use LFG dungeon system"] = "顯示角色使用LFG地城系統的冷卻"
La["Show encounters"] = "顯示交戰" -- Needs review
La["Show Expired"] = "顯示過期"
La["Show expired instance lockouts"] = "顯示已過期的副本鎖定"
-- La["Show/Hide the SavedInstances tooltip"] = ""
La["Show history in Broker data feed"] = "在Broker中顯示歷史紀錄"
La["Show history in tooltip"] = "在提示訊息中顯示歷史紀錄"
La["Show minimap button"] = "顯示小地圖按鈕"
La["Show name for a category when all displayed instances belong only to that category"] = "當所有顯示的副本只屬於該類別時顯示類別名稱"
La["Show the SavedInstances minimap button"] = "顯示SavedInstances小地圖按鈕"
La["Show this character"] = "顯示此角色"
La["Show this instance"] = "顯示此副本"
La["Show tooltip hints"] = "顯示工具列提示"
La["Show when not saved"] = "當無進度時顯示"
La["Show when saved"] = "當儲存時顯示"
La["Show which characters have completed a random dungeon"] = "顯示哪個角色已完成隨機地城"
La["Similarly, the words KILLED and TOTAL will be substituted with the number of bosses killed and total in the lockout."] = "同樣的，有關已擊殺及總數的字眼將被替換為BOSS已擊殺與總數的數字顯示在提示上。" -- Needs review
La["Single category name"] = "單一分類名稱"
La["%s instances"] = "%s 副本"
La["Sort categories by"] = "排序分類按" -- Needs review
La["Space between categories"] = "分類的間隔"
La["Text"] = "文字"
La["These are the instances that count towards the %i instances per hour account limit, and the time until they expire."] = "這是副本對於帳號每小時進入 %i 副本的限制與時間的計算，直到過期。" -- Needs review
La["Time Left"] = "剩餘時間"
La["Track"] = "追蹤"
La["Track Battleground Deserter cooldown"] = "追蹤戰場逃亡者冷卻"
La["Track LFG dungeon cooldown"] = "追蹤LFG地城冷卻"
La["Track random daily dungeon"] = "追蹤隨機每日地城"
La["Track the instance IDs saved against your characters"] = "追蹤你的角色儲存的副本紀錄編號"
La["Type"] = "類型" -- Needs review
La["Use class color"] = "使用職業顏色"
La["Warning: You've entered about %i instances recently and are approaching the %i instance per hour limit for your account. More instances should be available in %s."] = "警告：你最近已經進入 %i 次副本，並且已經接近帳號每小時 %i 次的進入限制，更多的副本可以在 %s 後允許進入。"
La["You can combine icons and text in a single indicator if you wish. Simply choose an icon, and insert the word ICON into the text field. Anywhere the word ICON is found, the icon you chose will be substituted in."] = "如果你想你可以結合圖示跟文字在單一指標上。只要選擇一圖示，並插入word圖示到文字段落。word圖示的地方被發現，你選擇的圖示將取代。"

elseif locale == "ptBR" then do end
La["Alternating columns are colored differently"] = "Colunas alternadas são coloridos de forma diferente"
La["Always show"] = "Mostrar sempre"
La["Always show new instances"] = "Sempre mostrar novas instâncias"
-- La["Bind a key to toggle the SavedInstances tooltip"] = ""
La["Blizzard currently imposes a limit of 5 instances per hour per account. This feature will show you how many different instances you have entered in the last hour (if you have been in more than two). Once you have reached the limit, you will be shown how much time you must wait until you will be allowed to enter a new instance."] = "Blizzard atualmente impõe um limite de 5 instances por hora para sua conta. Este recurso irá te mostrar quantas instâncias diferentes que você digitou na última hora (se houver mais de duas). Depois de ter atingido o limite, será exibido quanto tempo você deve esperar até que você ter permissão para entrar uma nova instância."
La["Categories"] = "Categorias"
La["|cffffff00Left-click|r to detach tooltip"] = "| cffffff00Botão Esquerdo | r para mostrar informações da Blizzard Raide" -- Needs review
-- La["|cffffff00Middle-click|r to show Blizzard's Raid Information"] = ""
La["|cffffff00Right-click|r to configure SavedInstances"] = "|cffffff00Botão Dirito|r para configurar o SavedInstances"
La["Character column style"] = "Estilo de coluna do personagem"
La["Character details"] = "Detalhes do personagem"
La["Characters"] = "Personagens"
La["Columns are colored according to the characters class"] = "As colunas são coloridas de acordo com a classe dos personagens"
La["Columns are the same color as the whole tooltip"] = "As colunas são da mesma cor"
La["Completed encounters"] = "Encontros concluídos"
La["Display instances in order of recommended level from lowest to highest"] = "Exibir instâncias em ordem de nível recomendado menor para o maior"
La["Display instances with space inserted between categories"] = "Exibir instâncias com espaço inserido entre as categorias"
La["Dungeon Finder ID"] = "ID do Localizador Masmorra"
La["Encounters"] = "Encontros"
La["Expansion"] = "Expanção"
La["Expired Lockout - Can be extended"] = "Bloqueio de expirado - Pode ser estendida"
La["Extended Lockout - Not yet saved"] = "Bloqueiar de Extensão - Ainda não salva"
La["Forget ID"] = "Esquecer ID"
La["General settings"] = "Configuração geral"
La["Hold Alt to show all data"] = "Segure a tecla Alt para mostrar todos os dados"
La["Hover mouse on indicator for details"] = "Passe o mouse sobre o indicador para obter detalhes"
La["If encounters have been defined, show them in the instance tooltip"] = "Se encontros foram definidos, mostrá-los na caixa de dica da instância"
La["Indicators"] = "Indicadores"
La["Instance details"] = "Detalhes da Instancia"
La["Instance options"] = "Opções de Instância"
La["Instances"] = "Instância"
La["List categories from the current expansion pack first"] = "Listar para o pacote de expansão atual"
La["List is empty"] = "Lista vazia"
La["List raid categories before dungeon categories"] = "Categorias de raide antes de categorias de masmorras"
La["Lockouts"] = "bloqueios"
La["Members"] = "Membros"
La["Most recent first"] = "Mais recente"
La["Move down"] = "mover para baixo"
La["Move up"] = "mover para cima"
La["Never show"] = "Nunca mostrar"
La["New encounter"] = "Novo encontro"
La["New instances are shown by default, even if no characters are saved to them"] = "Novas instâncias são mostrados por padrão, mesmo se não houver personagens, sera salvos para eles"
La["No data found for this Dungeon Finder ID"] = "Não foram encontrados dados para este ID do Localizador Masmorra"
La["No Dungeon Finder ID assigned"] = "Nenhum ID do localizador de masmorras atribuído"
La["Note"] = "Nota"
La["Raids before dungeons"] = "Reide antes de masmorras"
La["Recent instance activity"] = "instância recente ativa"
La["Recent Instances"] = "instâncias recentes"
La["Report instance resets to group"] = "Redefinir relatório da Instância para o grupo"
La["Reverse ordering"] = "Ordem inversa"
La["Selected category"] = "Categoria selecionada"
La["Selected character"] = "Selecione o personagem"
La["Selected encounter"] = "Selecionar encontro"
La["Selected instance"] = "Instancia selecionada"
La["Selected lockout"] = "bloqueios selecionados"
La["Show category names"] = "Mostrar nome das categorias"
La["Show category names in the tooltip"] = "Mostrar nome das categorias na caixa de dicas"
La["Show cooldown for characters to use battleground system"] = "Mostrar tempo de espera para personagens poderem usar o sistema de campo de batalha"
La["Show cooldown for characters to use LFG dungeon system"] = "Mostrar tempo de espera do personagens para usr o Localizador Masmorra LFG"
La["Show encounters"] = "Mostrar encontros"
La["Show Expired"] = "Mostrar expirados"
La["Show expired instance lockouts"] = "Mostrar bloqueios expirados de instância"
-- La["Show/Hide the SavedInstances tooltip"] = ""
La["Show history in Broker data feed"] = "Mostra História Broker em alimentação de dados "
La["Show history in tooltip"] = "Mostra História em caixa de dicas"
La["Show minimap button"] = "Mostrar botão no minimapa"
La["Show name for a category when all displayed instances belong only to that category"] = "Mostrar o nome de uma categoria, quando todas as instâncias exibidas pertencerem a essa categoria"
La["Show the SavedInstances minimap button"] = "Mostrar o SavedInstances no minimapa"
La["Show this character"] = "Mostrar este personagem"
La["Show this instance"] = "Mostrar esta instância"
La["Show tooltip hints"] = "Mostrar caixa de dicas"
La["Show when not saved"] = "Mostrar quando não salvo"
La["Show when saved"] = "Mostrar Quando salvo"
La["Show which characters have completed a random dungeon"] = "Mostram os personagens que tenham concluído um calabouço aleatório"
La["Similarly, the words KILLED and TOTAL will be substituted with the number of bosses killed and total in the lockout."] = "Da mesma forma, as palavras mortas e TOTAL será substituído com o número de chefes mortos e total do bloqueio."
La["Single category name"] = "Nome da categoria única"
La["%s instances"] = "%s Instância"
La["Sort categories by"] = "Ordenar categorias por"
La["Space between categories"] = "Espaço entre as categorias"
La["Text"] = "Texto"
La["These are the instances that count towards the %i instances per hour account limit, and the time until they expire."] = "Estas são as instâncias que contam para %i instâncias por hora em cada conta, eo tempo até que expirem"
La["Time Left"] = "Tempo restante"
La["Track"] = "Caminho"
La["Track Battleground Deserter cooldown"] = "Acompanhar tempo de espera de desertor para campo de batalha"
La["Track LFG dungeon cooldown"] = "Fazer LFG cooldown Masmorra"
La["Track random daily dungeon"] = "Fazer masmorra aleatória diária"
La["Track the instance IDs saved against your characters"] = "Acompanhar as IDs de instância contra a salvo seus personagens"
La["Type"] = "Tipo"
La["Use class color"] = "Usar cor das classes"
La["Warning: You've entered about %i instances recently and are approaching the %i instance per hour limit for your account. More instances should be available in %s."] = "Atenção: Você entrou em cerca de%i Instância e esta se aproximando de %i , limite por hora para a sua conta. Mais instâncias devem estar disponíveis em %s."
La["You can combine icons and text in a single indicator if you wish. Simply choose an icon, and insert the word ICON into the text field. Anywhere the word ICON is found, the icon you chose will be substituted in."] = "Você pode combinar os ícones e texto em um único indicador, se desejar. Basta escolher um ícone, e inserir o ícone no campo de texto. Em qualquer lugar do ícone for encontrado, o ícone que você escolheu será substituída dentro"

end
